\version "2.13.15"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"



\header {
  copyright = 
  \markup { \tiny "© 2010 by Franz-Rudolf Kuhnen (Rev.: 01-20100319)"}
  title = "Canzon \"La Lusignuola\" "
  subtitle = \markup  \override #'(baseline-skip . 2) 
  { \left-align \center-column {
      "aus / from / de" 
      "\"Canzoni A Quattro voci per sonare" 
      "con ogni sorte de stromenti Musicali\", op.1, Venedig 1615"
      "\n"  }
  }
  subsubtitle = \markup
     {\left-align \center-column {
         "für 4 Blockflöten / pour 4 flutes à bec / for 4 recorders"
       "\n" }
   }
  composer = \markup  \override #'(baseline-skip . 2) 
    {\right-column     { "Tarquinio Merula (1595 - 1665)"} 
                    }
  arranger = \markup  \override #'(baseline-skip . 2) 
    {\right-column     { \tiny "Published by" 
                        "Franz-Rudolf Kuhnen" } 
                    }
}


\paper {
  myStaffSize = #18
  #(define fonts
    (make-pango-font-tree "Times New Roman"
                          "Arial"
                          "Luxi Mono"
                           (/ myStaffSize 18)))
  line-width = 18\cm
  ragged-last-bottom = ##f
}

#(set-default-paper-size "a4")
#(set-global-staff-size 18)


\score {
  <<
   \override Score.BarNumber #'font-shape =  #'italic
   \override Score.BarNumber #'font-series = #'bold
   \override Score.BarNumber #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
  
   \new Staff { 
    \set Staff.instrumentName = #"T-Blfl"  
    \set Staff.midiInstrument = #"recorder"
    \compressFullBarRests   


    \include "stimmen/la-lusignuola_3.ly"
  }
  >>



 
 \layout { indent = 2\cm  \context {
    \Staff
   }
 }

%  \header { 
%    piece=   \markup { \center-column {
%        \override #'(font-size . 3) \italic "Air vif" 
%        \small \italic "un peu lent"}
%    }
%  }

} 


\pageTurn
