\version "2.18.0"
#(ly:set-option 'point-and-click #f)
\include "deutsch.ly"



\header {
  title = "March and Canzona "
  subtitle = \markup  \override #'(baseline-skip . 2) 
  { \left-align \center-column {
      "aus / from / de" 
      "\"Funeralmusic for Queen Mary" 
      "\n"  }
  }
  subsubtitle = \markup
     {\left-align \center-column {
         "für 4 Blockflöten / pour 4 flutes à bec / for 4 recorders"
       "\n" }
   }
  composer = \markup  \override #'(baseline-skip . 2) 
    {\right-column     { "Henry Purcell (1659 - 1695)"} 
                    }
  arranger = \markup  \override #'(baseline-skip . 2) 
    {\right-column     { \tiny "Published by" 
                        "Franz-Rudolf Kuhnen" }
   }
  copyright = 
  \markup  {
    \teeny "Published under Creative Commons Attribution-ShareAlike 3.0 (http://creativecommons.org) 
    -
    2010 - http://noten.kuhnen-musik.de (Rev.: 03-20110122)"  
  } 
}


\paper { 
  ragged-last-bottom = ##f
}

#(set-default-paper-size "a4")
#(set-global-staff-size 18)


\score {
 
    \new ChoirStaff <<
     \override Score.BarNumber.font-shape =  #'italic
     \override Score.BarNumber.font-series = #'bold
     \override Score.BarNumber.break-visibility = #end-of-line-invisible
     \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
      \new Staff { 
        \set Staff.instrumentName = #"S-Blfl"  
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/march-and-canzona_1.ly"
      }
      
      
      \new Staff { 
        \set Staff.instrumentName = #"A-Blfl" 
        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/march-and-canzona_2.ly"
      }
      
      \new Staff {  
        \set Staff.instrumentName = #"T-Blfl"

        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/march-and-canzona_3.ly"
      }
      
      \new Staff {  
        \set Staff.instrumentName = #"B-Blfl"

        \set Staff.midiInstrument = #"recorder"
        \include "stimmen/march-and-canzona_4.ly"
      }
    >>

   \midi {
    \tempo 4 = 112
  }

 
 \layout { indent = 2\cm  \context {
    \Staff
   }
 }

%  \header { 
%    piece=   \markup { \center-column {
%        \override #'(font-size . 3) \italic "Air vif" 
%        \small \italic "un peu lent"}
%    }
%  }

} 
